$WshShell = New-Object -ComObject WScript.Shell

# 创建启动预瞄服务器的快捷方式
$Shortcut1 = $WshShell.CreateShortcut("$env:USERPROFILE\Desktop\启动预瞄服务器.lnk")
$Shortcut1.TargetPath = "$PSScriptRoot\PFServer\steamcmd\server\game\bin\win64\preaimserver.bat"
$Shortcut1.Save()

# 创建连接预瞄服务器的快捷方式
$Shortcut2 = $WshShell.CreateShortcut("$env:USERPROFILE\Desktop\连接预瞄服务器.lnk")
$Shortcut2.TargetPath = "$PSScriptRoot\PFServer\steamcmd\server\game\bin\win64\connectserver.bat"
$Shortcut2.Save()
